Resolve, ignore or reopen an issue
A resolved issue that happens again reopens as a regression.
An API token from POST /v2/tokens (at_live_...), or a project's secret key (sk_...) for server-side ingest.
In: header
Path Parameters
The project id, as listed by GET /v2/projects.
1 <= lengthThe issue id (iss_...).
resolved stamps resolvedAt, and a later occurrence reopens the issue as a regression.
TypeScript Definitions
Use the request body type in TypeScript.
resolved stamps resolvedAt, and a later occurrence reopens the issue as a regression.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v2/projects/string/issues/string" \ -H "Content-Type: application/json" \ -d '{ "status": "resolved" }'{ "data": { "id": "iss_01J8ZC", "status": "resolved", "resolvedAt": "2026-09-27T16:50:00.000Z" }}